body {
	padding: 0;
	margin: 0;
	font-family: 'Lato', Arial, sans-serif;
	text-align: left;
}


p {
	color: #1c1c1c;
	text-decoration: none;

}

a, a:hover, a:visited {
	color: #c54224;
}





.container {
	position: absolute;
	width: 100%;
	height: 100%;
}

.logo {
	width: 90%;
	position: absolute;
	padding-left: 5%;
	padding-top: 10%;

}

.logo img {
	width: 100%;
}


.logo p:first-of-type {
	padding-top: 1.5em;
	padding-bottom: 1em;
	border-bottom: #c54224 1px solid;
	margin-bottom: 0;
}




@media only screen and (min-width: 48em) {
	.logo {
		width: 30%;
		position: absolute;
		top: 50%;
		left: 50%;
		padding:0;
		margin: -20% 0 0 -15%;
	}
}